node_modules/
build/
dist/
coverage/
.DS_Store
*.log
.env*
!.env.example
# Data & Models
models/
uploads/
frames/
minio_data/
Data_*/
*.mp4
*.dcm
*.7z
# Binaries
Viewer/
Viewer.exe
DICOMDIR
__pycache__/
*.pyc
